Are your widgets giving you an error message on Facebook?

Follow

If you're getting the following error message, it is because your widget was deployed in an out-dated way that is no longer available with our recent software upgrade.

In order to resolve this, you must first manually remove the widget(s) from Facebook and then reinstall them the proper/newer way.

 

Manually Removing your widgets from Facebook:

From your Facebook page click Settings --> Apps --> X for each HealCode widget

Then click Remove. Be sure to do this for any widget that isn't working.

 

Removing the widget's link to Facebook in HealCode

Click Edit for the widget that you would like to remove from Facebook. The click the Uninstall button at the bottom of the page.

 

Reinstalling your widget on Facebook:

This video will show you step-by-step on how to deploy the widgets properly.

Have more questions? Submit a request

Comments

  • Avatar
    Claire E Cameron

    Sounded easy to do, but nothing happened when I clicked 'install on facebook'. Very frustrating.

  • Avatar
    David

    Claire, sometimes this issue occurs because it cannot load the next page locally. Clear your browsing data and try again. If that does not work, try deploying it to Facebook on a different browser.

Powered by Zendesk